@charset "utf-8";


/*---------------------------------------------------------------------------------------
	section
----------------------------------------------------------------------------------------*/

/* voice */
#voice{
	font-size: 115%;
	margin-bottom: 50px!important;
}
#voice .prof{
	float: left;
	width: 430px;
	height: 260px;
	padding: 30px 20px;
	text-align: left;
	border: 1px solid #1E9F7D;
	margin-bottom: 40px;
	position: relative;
}
#voice.blue .prof{
	border: 1px solid #657EC9;
}
#voice .prof h3{
	font-size: 200%;
	border-bottom: 1px solid #1E9F7D;
	margin-bottom: 15px;
}
#voice.blue .prof h3{
	border-bottom: 1px solid #657EC9;
}
#voice .prof .name{
	font-size: 130%;
	margin-bottom: 5px;
}
#voice .prof .since{
	font-size: 85%;
	margin-bottom: 5px;
}
#voice .prof .note{
	position: absolute;
	bottom: 30px;
	left: 20px;
	width:  380px;
	color: #1E9F7D;
	font-size: 130%;
}
#voice.blue .prof .note{
	color: #657EC9;
}
#voice figure.img1{
	float: right;
	margin-bottom: 40px;
}
#voice .box{
	clear: both;
	overflow: hidden;
	margin-bottom: 40px;
}
#voice .box p{
	text-align:left;
}
#voice .box h4{
	font-size: 150%;
	font-weight: normal;
	text-align: left;
	line-height: 1.4;
	padding: 15px 0 5px 80px;
	border-bottom: 1px solid #1E9F7D;
	margin-bottom: 15px;
}
#voice.blue .box h4{
	border-bottom: 1px solid #657EC9;
}
#voice .box h4.no01{
	background: url(images/voice-01.png) no-repeat left top;
}
#voice .box h4.no02{
	background: url(images/voice-02.png) no-repeat left top;
}
#voice .box h4.no03{
	background: url(images/voice-03.png) no-repeat left top;
}
#voice .box h4.no04{
	background: url(images/voice-04.png) no-repeat left top;
}
#voice .box h4.no05{
	background: url(images/voice-05.png) no-repeat left top;
}
#voice .box figure{
	clear: both;
	padding-top: 20px;
	margin-bottom: 10px;
}
#voice .schedule{
	clear: both;
	padding: 20px;
	text-align: left;
	overflow: hidden;
	border: 1px solid #1E9F7D;
	margin-bottom: 40px;
}
#voice.blue .schedule{
	border: 1px solid #657EC9;
}
#voice .schedule h4{
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 20px;
}
#voice .schedule div{
	float: left;
	width: 50%;
}
#voice .schedule div dl{
	clear: both;
	font-size: 115%;
	background: url(images/voice-schedule.png) repeat-y 30px top;
	overflow: hidden;
	padding-bottom: 20px;
}
#voice.blue .schedule div dl{
	background: url(images/voice-schedule-blue.png) repeat-y 25px top;
}
#voice .schedule div dl:first-of-type{
	padding-top: 20px;
}
#voice .schedule div:first-of-type dl:first-of-type{
	padding-top: 0!important;
	margin-top: 20px!important;
}
#voice .schedule div dl:last-child{
	background: none;
	padding-bottom: 0;
}
#voice .schedule div dl dt{
	float: left;
	width: 90px;
	color: #1E9F7D;
	font-weight: bold;
	background: #fff;
	text-align:right;
	padding-right:30px;
}
#voice.blue .schedule div dl dt{
	color: #657EC9;
}
#voice .schedule div dl dd{
	padding-right: 30px;
	overflow: auto;
}
#voice .message{
	clear: both;
	text-align: left;
	overflow: hidden;
}
#voice .message div{
	float: left;
	width: 420px;
}
#voice .message div h4{
	font-size: 150%;
	font-weight: normal;
	border-bottom: 1px solid #1E9F7D;
	margin-bottom: 15px;
}
#voice.blue .message div h4{
	border-bottom: 1px solid #657EC9;
}
#voice .message figure{
	float: right;
	margin-bottom: 15px;
}
#voice .message .kome{
	clear: right;
	font-size: 85%;
	text-align: right;
}
/* voice-other */
#voice-other{
	clear: both;
	max-width: 990px;
	padding: 0 15px;
	overflow: hidden;
	margin: 0 auto 50px;
}
#voice-other a{
	box-sizing: border-box;
	float: left;
	width: 48.5%;
	display: block;
	padding: 20px;
	text-align: left;
	background: #fff;
	box-shadow:4px 7px 10px 0px #bdbdbd;
	-moz-box-shadow:4px 7px 10px 0px #bdbdbd;
	-webkit-box-shadow:4px 7px 10px 0px #bdbdbd;
	margin: 0 3% 3% 0;
	overflow: hidden;
	position: relative;
}
#voice-other a:nth-of-type(even){
	margin-right: 0;
}
#voice-other a:after{
	content: "";
	position: absolute;
	right: 8px;
	bottom: 8px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #1E9F7D;
	border-bottom: 1px solid #1E9F7D;
}
#voice-other a figure{
	float: right;
	width: 124px;
	height: auto;
	background: #fff;
	padding-left: 20px;
}
#voice-other a figure img{
}
#voice-other dl dt{
	font-size: 130%;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #1E9F7D;
	margin-bottom: 10px;
}
@media screen and (max-width:767px){
	#voice{
		font-size: 100%;
		margin-bottom: 30px!important;
	}
	#voice .prof{
		float: none;
		width: auto;
		height: auto;
		padding: 15px 10px;
		text-align: left;
		border: 1px solid #1E9F7D;
		margin-bottom: 20px;
		position: static;
	}
	#voice .prof h3{
		font-size: 130%;
		border-bottom: 1px solid #1E9F7D;
		margin-bottom: 15px;
	}
	#voice .prof .name{
		font-size: 115%;
		margin-bottom: 0;
	}
	#voice .prof .since{
		font-size: 85%;
		margin-bottom: 10px;
	}
	#voice .prof .note{
		position: static;
		width:  auto;
		color: #1E9F7D;
		font-size: 100%;
	}
	#voice figure.img1{
		float: none;
		margin-bottom: 40px;
	}
	#voice figure.img1 img{
		width: 70%;
		max-width: 340px;
		height: auto;
	}
	#voice .box{
		clear: both;
		overflow: visible;
		margin-bottom: 40px;
	}
	#voice .box h4{
		font-size: 115%;
		font-weight: normal;
		text-align: left;
		line-height: 1.4;
		padding: 0 0 5px 40px;
		border-bottom: 1px solid #1E9F7D;
		margin-bottom: 15px;
	}
	#voice .box h4.no01{
		background: url(images/voice-01.png) no-repeat left top;
		-webkit-background-size:30px auto;
		-moz-background-size:30px auto;
		background-size:30px auto;
	}
	#voice .box h4.no02{
		background: url(images/voice-02.png) no-repeat left top;
		-webkit-background-size:30px auto;
		-moz-background-size:30px auto;
		background-size:30px auto;
	}
	#voice .box h4.no03{
		background: url(images/voice-03.png) no-repeat left top;
		-webkit-background-size:30px auto;
		-moz-background-size:30px auto;
		background-size:30px auto;
	}
	#voice .box h4.no04{
		background: url(images/voice-04.png) no-repeat left top;
		-webkit-background-size:30px auto;
		-moz-background-size:30px auto;
		background-size:30px auto;
	}
	#voice .box h4.no05{
		background: url(images/voice-05.png) no-repeat left top;
		-webkit-background-size:30px auto;
		-moz-background-size:30px auto;
		background-size:30px auto;
	}
	#voice .box figure{
		clear: both;
		padding-top: 20px;
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 10px;
	}
	#voice .schedule{
		clear: both;
		padding: 20px;
		text-align: left;
		overflow: hidden;
		border: 1px solid #1E9F7D;
		margin-bottom: 40px;
	}
	#voice .schedule h4{
		font-size: 130%;
		font-weight: normal;
		margin-bottom: 10px;
	}
	#voice .schedule div{
		float: none;
		width: auto;
	}
	#voice .schedule div dl{
		clear: both;
		font-size: 100%;
		background: url(images/voice-schedule.png) repeat-y 15px top;
		-webkit-background-size:1px auto;
		-moz-background-size:1px auto;
		background-size:1px auto;
		overflow: hidden;
		padding-bottom: 15px;
	}
	#voice .schedule div dl:first-of-type{
		padding-top: 20px;
	}
	#voice .schedule div:first-of-type dl:first-of-type{
		padding-top: 0!important;
		margin-top: 0!important;
	}
	#voice .schedule div dl:last-child{
		background: none;
		padding-bottom: 0;
	}
	#voice .schedule div dl dt{
		float: left;
		width: 70px;
		color: #1E9F7D;
		font-weight: bold;
		background: #fff;
	}
	#voice .schedule div dl dd{
		padding-right: 0;
		overflow: auto;
	}
	#voice .message{
		clear: both;
		text-align: left;
		overflow: hidden;
	}
	#voice .message div{
		float: none;
		width: auto;
	}
	#voice .message div h4{
		font-size: 130%;
		border-bottom: 1px solid #1E9F7D;
		margin-bottom: 15px;
	}
	#voice .message figure{
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
	#voice .message figure img{
		width: 70%;
		max-width: 340px;
		height: auto;
	}
	#voice .message .kome{
		clear: both;
		font-size: 85%;
		text-align: left;
	}
	/* voice-other */
	#voice-other{
		clear: both;
		max-width: 990px;
		padding: 0 10px;
		overflow: hidden;
		margin: 0 -10px 50px;
	}
	#voice-other a{
		box-sizing: border-box;
		float: none;
		width: auto;
		display: block;
		padding: 10px 15px;
		text-align: left;
		background: #fff;
		box-shadow:4px 7px 10px 0px #bdbdbd;
		-moz-box-shadow:4px 7px 10px 0px #bdbdbd;
		-webkit-box-shadow:4px 7px 10px 0px #bdbdbd;
		margin: 0 0 15px 0;
		overflow: hidden;
		position: relative;
	}
	#voice-other a:nth-of-type(even){
		margin-right: 0;
	}
	#voice-other a:after{
		content: "";
		position: absolute;
		right: 5px;
		bottom: 5px;
		width: 8px;
		height: 8px;
		border-right: 1px solid #1E9F7D;
		border-bottom: 1px solid #1E9F7D;
	}
	#voice-other a figure{
		float: right;
		width: 20%;
		min-width: 80px;
		padding-left: 20px;
		display: block;
		background: #fff;
	}
	#voice-other a figure img{
		background: #fff;
	}
	#voice-other a dl dt{
		font-size: 100%;
		font-weight: bold;
		padding-bottom: 5px;
		border-bottom: 1px solid #1E9F7D;
		margin-bottom: 10px;
	}
}
















